Duplicate certificate rate limit error in Plesk

i get this err

Error: Could not issue a Let’s Encrypt SSL/TLS certificate for idesign-solutions.nl .

One of the Let’s Encrypt rate limits has been exceeded for idesign-solutions.nl .
See the related Knowledge Base article for details.
Details
i need help pleas.
www.idesign-solutions.nl

@idesign-solutions

Do you work with karan, or is your issue separate?

Does Plesk provide the actual error message from Let’s Encrypt, which would say which rate limit has been exceeded?

1 Like
  • An issue occurred while securing the domain idesign-solutions.nl:

Could not issue a Let’s Encrypt SSL/TLS certificate for idesign-solutions.nl .

One of the Let’s Encrypt rate limits has been exceeded for idesign-solutions.nl .
See the related Knowledge Base article for details.
Details

Domains that could not be secured are listed below. Please secure them manually.

  • idesign-solutions.nl

  • www.idesign-solutions.nl

  • webmail.idesign-solutions.nl

  • One or more errors occurred:

    • [2019-07-22 15:31:06.213] ERR [extension/letsencrypt] Execution of /usr/local/psa/admin/plib/modules/letsencrypt/scripts/cli.php failed with exit code 1 and the output: Invalid response from https://acme-v02.api.letsencrypt.org/acme/new-order. Details: Type: urn:ietf:params:acme:error:rateLimited Status: 429 Detail: Error creating new order :: too many certificates already issued for exact set of domains: idesign-solutions.nl,webmail.idesign-solutions.nl,www.idesign-solutions.nl: see https://letsencrypt.org/docs/rate-limits/ Execution of /usr/local/psa/admin/plib/modules/letsencrypt/scripts/cli.php failed with exit code 1 and the output: Invalid response from https://acme-v02.api.letsencrypt.org/acme/new-order. Details: Type: urn:ietf:params:acme:error:rateLimited Status: 429 Detail: Error creating new order :: too many certificates already issued for exact set of domains: idesign-solutions.nl,webmail.idesign-solutions.nl,www.idesign-solutions.nl: see https://letsencrypt.org/docs/rate-limits/

This is the error i get.

You already have a lot of valid certificates -- why do you need more?

https://crt.sh/?Identity=%idesign-solutions.nl&exclude=expired

If you're having a problem with Plesk, you probably need to ask Plesk support about it.

1 Like

Yes i need more. but i do have a problem in plesk ):

How can reduce this to 1 or two?

thank you for your help!:slight_smile:

FYI, I’ve moved these posts to a new thread, since it seems like a separate issue from what karan was asking about.

1 Like

Oke, where can I find those? thx.

Is there way to select from existing ssl or last used what does work?

I don’t think anyone on this forum is familiar enough with Plesk to answer that question, unfortunately!

thank you! i found the answer on plesk platform.

i do have to wait 7 days and try again.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.